/* CSS Khusus SKNR */
@media print {
    .sknr-page {
        /*font-family: "Times New Roman", serif !important;*/
        font-size: 12pt;
        line-height: 1.2;
        color: #000 !important;
    }

    .sknr-page .nilai-table {
        font-size: 12pt;
    }

    .nilai-table {
        line-height: 1.2;
    }

    .surat-info {
        line-height: 1.2;
        margin-bottom: 5px;
    }

    .surat-info table {
        width: 100%;
    }

    .surat-info td:first-child {
        width: 90px;
    }

    .surat-info td:nth-child(2) {
        width: 20px;
    }

    .penutup {
        margin-bottom: 12px;
    }

    .ttd-area {
        display: flex;
        justify-content: flex-end;
        text-align: left;
        line-height: 1.2;
    }
}